.custome-dropdown-select {
  border: none;
}
.custome-dropdown-select  .btn:focus{
    box-shadow:none !important;
    
}
.custome-dropdown-select  .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none !important;
}